### Method

# Gtk Windowunmaximize

#### Declaration [src]

    void
    gtk_window_unmaximize (
      GtkWindow* window
    )

#### Description [src]

Asks to unmaximize `window`.

Note that you shouldn’t assume the window is definitely unmaximized afterward, because other entities (e.g. the user or window manager) maximize it again, and not all window managers honor requests to unmaximize.

You can track the result of this operation via the `GdkToplevel:state` property, or by listening to notifications on the `GtkWindow:maximized` property.